renpy-demo(6)

NAME
renpy-demo - demo script for the Ren'Py engine

SYNOPSIS
renpy-demo

DESCRIPTION
The purpose of this demo is to demonstrate some of the features of the Ren'Py visual novel engine. Eileen, the virtual guide to the demo, will show you how to move inside the user interface, as well as the different features of the system.

SEE ALSO
The source code for the demo script is at /usr/share/games/renpy/demo/ . You should have a look at it to find out how different effects are achieved. You can find more information at http://www.renpy.org/